package cn.ysk.cashier.enums;

import lombok.Getter;

@Getter
public enum ShopInfoTypeEnums {
    MUNCHIES("munchies"),
    RESTAURANT("restaurant");
    private final String value;

    ShopInfoTypeEnums(String value) {
        this.value = value;
    }
}
